h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_308 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_308 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_308 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_308 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_308 a { color: inherit; }
#imTextObject_308 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_308 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_308 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_308 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_308 p { margin: 0; padding: 0; }
#imTextObject_308 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_308 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_308 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_308 .imUl { text-decoration: underline; }
#imTextObject_308 .ff0 { font-family: "Tahoma"; }
#imTextObject_308 .ff1 { font-family: "Arlekino"; }
#imTextObject_308 .cf1 { color: #000000; }
#imTextObject_308 .cf2 { color: #FFFFFF; }
#imTextObject_308 .cf3 { color: #FFBF00; }
#imTextObject_308 .cf4 { color: #000000; }
#imTextObject_308 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_308 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_308 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_308 .cb1 { background-color: #000000; }
#imTextObject_308 .cb2 { background-color: transparent; }
#imTextObject_308 .cb3 { background-color: #FFBF00; }
#imTextObject_308 .cb4 { background-color: #000000; }
#imCell_319 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_319 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_319 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_320 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_320 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_320 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_320 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_320 a { color: inherit; }
#imTextObject_320 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_320 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_320 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_320 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_320 p { margin: 0; padding: 0; }
#imTextObject_320 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_320 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_320 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_320 .imUl { text-decoration: underline; }
#imTextObject_320 .ff0 { font-family: "Tahoma"; }
#imTextObject_320 .ff1 { font-family: "Georgia"; }
#imTextObject_320 .ff2 { font-family: "Georgia"; }
#imTextObject_320 .cf1 { color: #000000; }
#imTextObject_320 .cf2 { color: #FFFFFF; }
#imTextObject_320 .cf3 { color: #FF0000; }
#imTextObject_320 .cf4 { color: #FFBF00; }
#imTextObject_320 .cf5 { color: #000000; }
#imTextObject_320 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_320 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_320 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_320 .cb1 { background-color: #000000; }
#imTextObject_320 .cb2 { background-color: transparent; }
#imTextObject_320 .cb3 { background-color: #FF0000; }
#imTextObject_320 .cb4 { background-color: #FFBF00; }
#imTextObject_320 .cb5 { background-color: #000000; }
#imCell_321 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_321 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_321 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_322 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_322 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_322 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_322 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_322 a { color: inherit; }
#imTextObject_322 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_322 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_322 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_322 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_322 p { margin: 0; padding: 0; }
#imTextObject_322 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_322 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_322 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_322 .imUl { text-decoration: underline; }
#imTextObject_322 .ff0 { font-family: "Tahoma"; }
#imTextObject_322 .ff1 { font-family: "Georgia"; }
#imTextObject_322 .ff2 { font-family: "Georgia"; }
#imTextObject_322 .ff3 { font-family: "Courier New"; }
#imTextObject_322 .ff4 { font-family: "Arial"; }
#imTextObject_322 .cf1 { color: #000000; }
#imTextObject_322 .cf2 { color: #FFFFFF; }
#imTextObject_322 .cf3 { color: #FFBF00; }
#imTextObject_322 .cf4 { color: #FF0000; }
#imTextObject_322 .cf5 { color: #0000FF; }
#imTextObject_322 .cf6 { color: #800080; }
#imTextObject_322 .cf7 { color: #000000; }
#imTextObject_322 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_322 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_322 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_322 .cb1 { background-color: #000000; }
#imTextObject_322 .cb2 { background-color: transparent; }
#imTextObject_322 .cb3 { background-color: #FFBF00; }
#imTextObject_322 .cb4 { background-color: #FF0000; }
#imTextObject_322 .cb5 { background-color: #0000FF; }
#imTextObject_322 .cb6 { background-color: #800080; }
#imTextObject_322 .cb7 { background-color: #000000; }
#imCell_323 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_323 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_323 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_324 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_324 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_324 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_324 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_324 a { color: inherit; }
#imTextObject_324 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_324 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_324 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_324 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_324 p { margin: 0; padding: 0; }
#imTextObject_324 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_324 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_324 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_324 .imUl { text-decoration: underline; }
#imTextObject_324 .ff0 { font-family: "Tahoma"; }
#imTextObject_324 .ff1 { font-family: "Georgia"; }
#imTextObject_324 .ff2 { font-family: "Georgia"; }
#imTextObject_324 .cf1 { color: #000000; }
#imTextObject_324 .cf2 { color: #FFFFFF; }
#imTextObject_324 .cf3 { color: #FF0000; }
#imTextObject_324 .cf4 { color: #000000; }
#imTextObject_324 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_324 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_324 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_324 .cb1 { background-color: #000000; }
#imTextObject_324 .cb2 { background-color: transparent; }
#imTextObject_324 .cb3 { background-color: #FF0000; }
#imTextObject_324 .cb4 { background-color: #000000; }
#imCell_325 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_325 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_325 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_326 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_326 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_326 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_326 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_326 a { color: inherit; }
#imTextObject_326 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_326 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_326 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_326 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_326 p { margin: 0; padding: 0; }
#imTextObject_326 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_326 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_326 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_326 .imUl { text-decoration: underline; }
#imTextObject_326 .ff0 { font-family: "Tahoma"; }
#imTextObject_326 .ff1 { font-family: "Georgia"; }
#imTextObject_326 .ff2 { font-family: "Georgia"; }
#imTextObject_326 .cf1 { color: #000000; }
#imTextObject_326 .cf2 { color: #FFFFFF; }
#imTextObject_326 .cf3 { color: #FFBF00; }
#imTextObject_326 .cf4 { color: #FF0000; }
#imTextObject_326 .cf5 { color: #000000; }
#imTextObject_326 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_326 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_326 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_326 .cb1 { background-color: #000000; }
#imTextObject_326 .cb2 { background-color: transparent; }
#imTextObject_326 .cb3 { background-color: #FFBF00; }
#imTextObject_326 .cb4 { background-color: #FF0000; }
#imTextObject_326 .cb5 { background-color: #000000; }
#imCell_327 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_327 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_327 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_328 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_328 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_328 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_328 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_328 a { color: inherit; }
#imTextObject_328 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_328 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_328 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_328 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_328 p { margin: 0; padding: 0; }
#imTextObject_328 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_328 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_328 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_328 .imUl { text-decoration: underline; }
#imTextObject_328 .ff0 { font-family: "Tahoma"; }
#imTextObject_328 .ff1 { font-family: "Georgia"; }
#imTextObject_328 .ff2 { font-family: "Georgia"; }
#imTextObject_328 .cf1 { color: #000000; }
#imTextObject_328 .cf2 { color: #FFFFFF; }
#imTextObject_328 .cf3 { color: #FFBF00; }
#imTextObject_328 .cf4 { color: #FF0000; }
#imTextObject_328 .cf5 { color: #000000; }
#imTextObject_328 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_328 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_328 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_328 .cb1 { background-color: #000000; }
#imTextObject_328 .cb2 { background-color: transparent; }
#imTextObject_328 .cb3 { background-color: #FFBF00; }
#imTextObject_328 .cb4 { background-color: #FF0000; }
#imTextObject_328 .cb5 { background-color: #000000; }
#imCell_329 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_329 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_329 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_330 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_330 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_330 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_330 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_330 a { color: inherit; }
#imTextObject_330 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_330 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_330 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_330 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_330 p { margin: 0; padding: 0; }
#imTextObject_330 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_330 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_330 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_330 .imUl { text-decoration: underline; }
#imTextObject_330 .ff0 { font-family: "Tahoma"; }
#imTextObject_330 .ff1 { font-family: "Georgia"; }
#imTextObject_330 .ff2 { font-family: "Georgia"; }
#imTextObject_330 .cf1 { color: #000000; }
#imTextObject_330 .cf2 { color: #FFFFFF; }
#imTextObject_330 .cf3 { color: #FFBF00; }
#imTextObject_330 .cf4 { color: #FF0000; }
#imTextObject_330 .cf5 { color: #000000; }
#imTextObject_330 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_330 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_330 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_330 .cb1 { background-color: #000000; }
#imTextObject_330 .cb2 { background-color: transparent; }
#imTextObject_330 .cb3 { background-color: #FFBF00; }
#imTextObject_330 .cb4 { background-color: #FF0000; }
#imTextObject_330 .cb5 { background-color: #000000; }
#imCell_331 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_331 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_331 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_331 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_331 a { color: inherit; }
#imTextObject_331 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_331 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_331 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_331 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_331 p { margin: 0; padding: 0; }
#imTextObject_331 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_331 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_331 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_331 .imUl { text-decoration: underline; }
#imTextObject_331 .ff0 { font-family: "Tahoma"; }
#imTextObject_331 .ff1 { font-family: "Georgia"; }
#imTextObject_331 .ff2 { font-family: "Georgia"; }
#imTextObject_331 .cf1 { color: #000000; }
#imTextObject_331 .cf2 { color: #FFFFFF; }
#imTextObject_331 .cf3 { color: #FFBF00; }
#imTextObject_331 .cf4 { color: #FF0000; }
#imTextObject_331 .cf5 { color: #000000; }
#imTextObject_331 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_331 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_331 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_331 .cb1 { background-color: #000000; }
#imTextObject_331 .cb2 { background-color: transparent; }
#imTextObject_331 .cb3 { background-color: #FFBF00; }
#imTextObject_331 .cb4 { background-color: #FF0000; }
#imTextObject_331 .cb5 { background-color: #000000; }
#imCell_336 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_336 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_336 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_340 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_340 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_340 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_340 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_340 a { color: inherit; }
#imTextObject_340 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_340 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_340 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_340 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_340 p { margin: 0; padding: 0; }
#imTextObject_340 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_340 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_340 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_340 .imUl { text-decoration: underline; }
#imTextObject_340 .ff0 { font-family: "Tahoma"; }
#imTextObject_340 .ff1 { font-family: "Georgia"; }
#imTextObject_340 .ff2 { font-family: "Georgia"; }
#imTextObject_340 .cf1 { color: #000000; }
#imTextObject_340 .cf2 { color: #FFFFFF; }
#imTextObject_340 .cf3 { color: #FFBF00; }
#imTextObject_340 .cf4 { color: #FF0000; }
#imTextObject_340 .cf5 { color: #000000; }
#imTextObject_340 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_340 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_340 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_340 .cb1 { background-color: #000000; }
#imTextObject_340 .cb2 { background-color: transparent; }
#imTextObject_340 .cb3 { background-color: #FFBF00; }
#imTextObject_340 .cb4 { background-color: #FF0000; }
#imTextObject_340 .cb5 { background-color: #000000; }
#imCell_341 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_341 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_341 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_342 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_342 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_342 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_342 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_342 a { color: inherit; }
#imTextObject_342 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_342 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_342 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_342 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_342 p { margin: 0; padding: 0; }
#imTextObject_342 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_342 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_342 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_342 .imUl { text-decoration: underline; }
#imTextObject_342 .ff0 { font-family: "Tahoma"; }
#imTextObject_342 .ff1 { font-family: "Georgia"; }
#imTextObject_342 .ff2 { font-family: "Georgia"; }
#imTextObject_342 .cf1 { color: #000000; }
#imTextObject_342 .cf2 { color: #FFFFFF; }
#imTextObject_342 .cf3 { color: #FFBF00; }
#imTextObject_342 .cf4 { color: #FF0000; }
#imTextObject_342 .cf5 { color: #000000; }
#imTextObject_342 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_342 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_342 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_342 .cb1 { background-color: #000000; }
#imTextObject_342 .cb2 { background-color: transparent; }
#imTextObject_342 .cb3 { background-color: #FFBF00; }
#imTextObject_342 .cb4 { background-color: #FF0000; }
#imTextObject_342 .cb5 { background-color: #000000; }
#imCell_343 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_343 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_343 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_354 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_354 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_354 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_355 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_355 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_355 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_355 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_355 a { color: inherit; }
#imTextObject_355 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_355 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_355 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_355 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_355 p { margin: 0; padding: 0; }
#imTextObject_355 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_355 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_355 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_355 .imUl { text-decoration: underline; }
#imTextObject_355 .ff0 { font-family: "Tahoma"; }
#imTextObject_355 .ff1 { font-family: "Georgia"; }
#imTextObject_355 .ff2 { font-family: "Georgia"; }
#imTextObject_355 .cf1 { color: #000000; }
#imTextObject_355 .cf2 { color: #FFFFFF; }
#imTextObject_355 .cf3 { color: #FF0000; }
#imTextObject_355 .cf4 { color: #FFBF00; }
#imTextObject_355 .cf5 { color: #000000; }
#imTextObject_355 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_355 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_355 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_355 .cb1 { background-color: #000000; }
#imTextObject_355 .cb2 { background-color: transparent; }
#imTextObject_355 .cb3 { background-color: #FF0000; }
#imTextObject_355 .cb4 { background-color: #FFBF00; }
#imTextObject_355 .cb5 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
